/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     lange
 * @since      24.11.2015
 * @version    $Id$
 **/
/*  =========================================================
navi
language
copyright
========================================================= */
/*  =========================================================
navi
========================================================== */
@media screen {
  #pageFooter__meta {
    background-color: #8e947d;
    position: relative;
    padding-left: 5.95238%;
    padding-right: 5.95238%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #pageFooter__meta #pageFooter__meta__nav {
    width: 100%;
    padding-right: 230px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: -230px;
    vertical-align: top;
  }
  #pageFooter__meta #pageFooter__meta__nav a {
    font: 300 20px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    display:inline-block;
  }
  #pageFooter__meta #pageFooter__meta__nav a:last-of-type {
    margin-right: 0px;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__meta > #pageFooter__meta__nav > a {
    font-size: 18px;
    line-height: 18px;
    margin-right: 18px;
    display: inline-block;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__meta #pageFooter__meta__nav {
    text-align: center;
    width: 100%;
    padding-right: 0px;
  }
  #pageFooter__meta > #pageFooter__meta__nav > a {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  #pageFooter__meta {
    padding: 40px 20px;
  }
}
/*  =========================================================
language
========================================================== */
@media screen {
  #pageFooter__meta__language ul {
    color: #fff;
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    display: block;
    text-align: right;
    width: 100%;
  }
  #pageFooter__meta__language ul li {
    font: 300 20px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    float: none;
  }
  #pageFooter__meta__language ul li:not(:last-of-type):after {
    content: "|";
    margin: 0px 5px;
  }
  #pageFooter__meta__language li a {
    text-decoration: none;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__meta__language li {
    font-size: 18px;
  }
}
@media screen and (min-width: 1000px) {
  #pageFooter__meta__language {
    display: inline-block;
    width: 230px;
    text-align: right;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__meta__language {
    display: inline-block;
    float: none;
    margin: 0px 0px 20px 0px;
    width: 100%;
  }
  #pageFooter__meta__language ul {
    position: relative;
    float: left;
    left: 50%;
    width: auto;
  }
  #pageFooter__meta__language li {
    position: relative;
    float: left;
    right: 50%;
  }
}
/*  =========================================================
copyright
========================================================== */
@media screen {
  #pageFooter__meta__copyright {
    float: left;
    width: 100%;
  }
  #pageFooter__meta__copyright > p {
    font: 400 14px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    color: #fff;
    margin: 10px 0px;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__meta__copyright > p {
    margin: 0px;
    padding: 0px;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__meta__copyright {
    text-align: center;
  }
}
